<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/bootstrap.css" rel="stylesheet">
    <link href="./css/style.css" rel="stylesheet">
    
    
    
    
    <title>Document</title>
</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="https://unpkg.com/vue-router/dist/vue-router.js"></script>
    <div id="app">



        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" >
            <router-link to="/" class="navbar-brand" >MusicList</router-link>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarColor02">
              <ul class="navbar-nav mr-auto">
                <li>
                  <router-link to="/musique" class="nav-link">Morceaux</router-link>
                </li>
                <li>
                  <router-link to="/" class="nav-link">Aide</router-link>
                </li>
              </ul>
             
            </div>
          </nav>


        <router-view></router-view>
    </div>
</body>
<script src="js/script.js"></script>
</html>

